{% extends "@app/layouts/default/index.html.twig" %}

{% block secondary_scripts %}
  <script type="text/javascript" src="/dist/app/scripts/sticky.min.js"></script>
{% endblock %}

{% block end_scripts %}
  <link rel="stylesheet" href="/dist/app/bundles/styles.bundle.css">

  <script type="text/javascript" src="/dist/app/bundles/inline.bundle.js"></script>
  <script type="text/javascript" src="/dist/app/bundles/polyfills.bundle.js"></script>
  <script type="text/javascript" src="/dist/app/bundles/vendor.bundle.js"></script>
  <script type="text/javascript" src="/dist/app/bundles/main.bundle.js"></script>
{% endblock %}

{% block content %}
  <app-root></app-root>
{% endblock %}